/*****
	LOAD ASSETS
*****/
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
@font-face {
  font-family: 'CandyScriptRegular';
  src: url('../fonts/candy2-webfont.eot');
  src: url('../fonts/candy2-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/candy2-webfont.woff') format('woff'), url('../fonts/candy2-webfont.ttf') format('truetype'), url('../fonts/candy2-webfont.svg#CandyScriptRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*****
	HACKS
*****/
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
section,
article,
header,
footer,
nav,
hgroup,
aside {
  display: block;
}
/*****
	LAYOUT UTILITIES
*****/
.f-left {
  float: left;
}
.f-right {
  float: right;
}
.c-both {
  clear: both;
}
.span {
  float: left;
  margin: 1.5%;
}
.container {
  max-width: 960px;
  margin: 0 auto;
  clear: both;
  *zoom: 1;
}
.container:before,
.container:after {
  content: "";
  display: table;
}
.container:after {
  clear: both;
}
.js .js-hide {
  display: none;
}
.span1 {
  display: inline;
  float: left;
  width: 5%;
  margin: 0 1.6666666666666667%;
}
.span2 {
  display: inline;
  float: left;
  width: 13.333333333333334%;
  margin: 0 1.6666666666666667%;
}
.span3 {
  display: inline;
  float: left;
  width: 21.666666666666668%;
  margin: 0 1.6666666666666667%;
}
.span4 {
  display: inline;
  float: left;
  width: 30%;
  margin: 0 1.6666666666666667%;
}
.span5 {
  display: inline;
  float: left;
  width: 38.333333333333336%;
  margin: 0 1.6666666666666667%;
}
.span6 {
  display: inline;
  float: left;
  width: 46.666666666666664%;
  margin: 0 1.6666666666666667%;
}
.span7 {
  display: inline;
  float: left;
  width: 55.00000000000001%;
  margin: 0 1.6666666666666667%;
}
.span8 {
  display: inline;
  float: left;
  width: 63.33333333333333%;
  margin: 0 1.6666666666666667%;
}
.span9 {
  display: inline;
  float: left;
  width: 71.66666666666667%;
  margin: 0 1.6666666666666667%;
}
.span10 {
  display: inline;
  float: left;
  width: 80%;
  margin: 0 1.6666666666666667%;
}
.span11 {
  display: inline;
  float: left;
  width: 88.33333333333333%;
  margin: 0 1.6666666666666667%;
}
.span12 {
  display: inline;
  float: left;
  width: 96.66666666666667%;
  margin: 0 1.6666666666666667%;
}
.row8 {
  display: block;
  width: 105%;
  margin: 0 -2.5%;
  *zoom: 1;
}
.row8:before,
.row8:after {
  content: "";
  display: table;
}
.row8:after {
  clear: both;
}
.row8 .span4 {
  display: inline;
  float: left;
  width: 45%;
  margin: 0 2.5%;
}
.top0 {
  margin-top: 0;
}
.bottom0 {
  margin-bottom: 0;
}
.bottom2 {
  margin-bottom: 2em;
}
.top2 {
  margin-top: 2em;
}
.right1 {
  margin-right: 1em;
}
.left1 {
  margin-left: 1em;
}
.smaller {
  font-size: 0.8em;
}
.box {
  background-color: white;
  border: 1px solid #dddddd;
  border-bottom-width: 2px;
  border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  padding: 0.75em;
  position: relative;
  margin-bottom: 2em;
}
.box h1:first-child,
.box h2:first-child {
  margin-top: 0;
}
.box p:last-child,
.box ul:last-child {
  margin-bottom: 0;
}
.trevda a {
  text-align: center;
  display: block;
  bottom: 0;
  margin: 0 auto;
  background-color: #00adf1;
}
.trevda a:hover {
  background-color: #009bd8;
}
.radios label,
#statement-of-faith label {
  display: inline;
}
.errors {
  color: #971119;
  font-size: 0.9em;
}
.errors i {
  color: #971119 !important;
}
.message-error {
  color: #971119;
}
.message-success {
  color: #00adf1;
  font-size: 1.25em;
}
.message-info {
  background-color: #00adf1;
  color: white;
  padding: 1em;
}
.message-info a {
  color: white;
}
.message-info-error {
  background-color: #ff6c32;
  color: white;
  padding: 1em;
}
.highlight {
  color: #00adf1;
}
.yt {
  width: 100%;
}
/*****
	DEFAULTS
*****/
h1 {
  font-size: 1.5em;
  font-weight: lighter;
}
h2 {
  font-size: 1.25em;
  line-height: 1.25em;
  font-weight: lighter;
}
h4 span {
  font-weight: lighter;
}
a,
label {
  color: #00adf1;
}
label {
  display: block;
  cursor: pointer;
}
button {
  margin: 0;
  font-size: inherit;
  font-family: inherit;
  font-weight: lighter;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="date"],
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  border: 1px solid #dddddd;
  border-radius: 0.2em;
  -webkit-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  outline: none;
  padding: 0.4em 0.25em;
  box-sizing: border-box;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
}
textarea {
  height: 6em;
}
button[disabled],
button[disabled]:hover {
  background-color: #dddddd;
  color: #333;
}
.form-hint {
  display: block;
}
ol {
  margin-bottom: 0;
  padding: 0;
  list-style-position: inside;
}
ol li {
  margin-bottom: 1em;
}
ol li:last-child {
  margin-bottom: 0;
}
img {
  max-width: 100%;
}
hr {
  border: none;
  border-top: 1px solid #dddddd;
}
/*****
	STYLES
*****/
body {
  margin: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-weight: 300;
  background-color: #eeeeee;
  background-image: url('../images/watermark.png');
  color: #333333;
  line-height: 1.25em;
}
strong {
  font-weight: 500;
}
#masthead {
  *zoom: 1;
  font-size: 1em;
  background-color: #00adf1;
  color: white;
  height: 4.5em;
  line-height: 4.5em;
}
#masthead:before,
#masthead:after {
  content: "";
  display: table;
}
#masthead:after {
  clear: both;
}
#masthead .span12 {
  margin: 0;
}
#masthead h1 {
  font-size: 1em;
  line-height: 4.5em;
  margin: 0 0 0 0.75em;
  float: left;
}
#masthead h1 img {
  display: inline-block;
  vertical-align: middle;
}
#masthead h1 span {
  display: none;
}
#masthead img {
  border: 0;
}
nav {
  float: left;
  font-size: 0.9em;
}
nav ul {
  margin: 0 0 0 2em;
  padding: 0;
  list-style-type: none;
}
nav li {
  display: inline;
}
nav a {
  display: inline-block;
  color: white;
  text-decoration: none;
  margin: 0 0.75em;
}
nav a:hover {
  border-color: #009bd8;
}
nav .active {
  border-color: white;
}
nav .active:hover {
  border-color: white;
}
#main {
  margin-top: 2em;
}
.list-icons {
  margin: 0;
  padding-left: 1.5em;
  list-style-type: none;
}
.list-icons li {
  margin: 0.5em 0;
}
.list-icons li [class^="fa"] {
  color: #00adf1;
  position: absolute;
  left: 0.75em;
}
.primary-button,
.secondary-button {
  border: none;
  display: inline-block;
  padding: 0.75em 1em;
  text-decoration: none;
  border-radius: 0.15em;
  -webkit-border-radius: 0.15em;
  -moz-border-radius: 0.15em;
  -ms-border-radius: 0.15em;
  cursor: pointer;
  margin-right: 0.25em;
  margin-bottom: 0.25em;
}
.primary-button i,
.secondary-button i {
  margin-right: 0.25em;
}
.primary-button {
  background-color: #ff6c32;
  color: white;
}
.primary-button:hover {
  background-color: #ff5a18;
}
.secondary-button {
  background-color: #eeeeee;
  color: #333333;
}
.secondary-button:hover {
  background-color: #e1e1e1;
}
.button-link {
  border: 0;
  outline: none;
  font-size: 0.8em;
  background-color: transparent;
  text-decoration: underline;
  color: #00adf1;
  cursor: pointer;
}
.button-link i {
  margin-right: 4px;
}
.conditions {
  font-size: 0.8em;
}
.quote-author {
  color: #00adf1;
  font-size: 0.9em;
}
.back {
  color: #00adf1;
  font-size: 0.8em;
}
.new {
  background-color: #00adf1;
  color: white;
  padding: 0.2em 0.6em;
  font-size: 0.75em;
  border-radius: 0.2em;
}
#loader {
  position: fixed;
  z-index: 10;
  display: none;
}
#footer {
  font-size: 0.75em;
}
#footer p {
  margin: 0;
}
#callout {
  position: relative;
}
#calls-to-action {
  position: absolute;
  bottom: 2em;
  left: 2em;
}
#sponsor-logos {
  text-align: center;
}
#sponsor-logos img {
  margin-right: 1.5em;
  margin-top: 1.5em;
}
#mobile-menu {
  display: none;
}
.tutor {
  width: 200px;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  float: left;
}
.tutor .name {
  margin-bottom: 0;
  color: #00adf1;
  text-align: center;
}
.tutor .role {
  height: 2em;
  text-align: center;
  font-size: 0.8em;
}
[data-page="contact"] #map {
  width: 100%;
  height: 27.3em;
  margin-bottom: 1em;
}
[data-page="music-lessons"] #map {
  width: 100%;
  height: 21em;
}
[data-page="music-lessons"] .price-option .lesson-price {
  float: right;
  background-color: #00adf1;
  color: white;
  font-size: 0.75em;
  padding: 0.4em 0.6em 0.2em;
  border-radius: 0.2em;
}
[data-page="music-lessons"] .price-option .highlight {
  font-size: 0.9em;
}
[data-page="gallery"] .box {
  overflow: hidden;
}
[data-page="gallery"] #photo-gallery img {
  float: left;
}
[data-page="show-team"] .box {
  overflow: hidden;
}
[data-page="show-team"] #photo-gallery img {
  float: left;
  width: 145px;
}
[data-page="game"] #scores ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
[data-page="game"] #scores li {
  margin: 0;
  padding: 0.5em 0;
  border-bottom: 1px solid #eeeeee;
}
[data-page="game"] #scores li:last-child {
  border: none;
}
[data-page="game"] #scores .rank {
  font-weight: bold;
  display: inline-block;
  width: 2em;
}
[data-page="game"] #scores .name {
  display: inline-block;
  width: 10em;
}
[data-page="game"] #scores .score {
  display: inline-block;
  width: 6em;
}
[data-page="game"] object {
  width: 800px;
  margin-left: 25px;
}
[data-page="gap-year-intern"] .intern-quote-left,
[data-page="gap-year-intern"] .intern-quote-right {
  margin-top: 1em;
  position: relative;
  text-align: justify;
}
[data-page="gap-year-intern"] .intern-quote-left {
  padding-left: 100px;
}
[data-page="gap-year-intern"] .intern-quote-right {
  padding-right: 100px;
}
[data-page="gap-year-intern"] .intern-quote-left p,
[data-page="gap-year-intern"] .intern-quote-right p {
  margin-top: 0;
}
[data-page="gap-year-intern"] .intern-quote-left img,
[data-page="gap-year-intern"] .intern-quote-right img {
  border-radius: 100%;
  width: 75px;
  height: 75px;
  position: absolute;
  padding: 0.25em;
  border: 1px solid #00adf1;
}
[data-page="gap-year-intern"] .intern-quote-left img {
  left: 0;
}
[data-page="gap-year-intern"] .intern-quote-right img {
  right: 0;
}
[data-page^="all-access"] #payment-form {
  margin: 2em 0 1em 0;
}
[data-page^="all-access"] .all-access-categories {
  margin: 2em 0 1.5em 0;
}
[data-page^="all-access"] .all-access-categories li {
  margin: 1em 0;
}
[data-page^="all-access-books"] #book-list {
  list-style-type: none;
  padding: 0;
}
[data-page^="all-access-books"] #book-list li {
  clear: both;
  overflow: hidden;
  margin-bottom: 1em;
  border-bottom: 1px solid #eeeeee;
}
[data-page^="all-access-books"] #book-list li:last-child {
  border-bottom: 0;
}
[data-page^="all-access-books"] #book-list img {
  width: 75px;
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
[data-page^="all-access-book"] .video-played {
  font-size: 0.75em;
  margin-left: 1em;
  color: #999;
}
[data-page^="all-access-book"] .video-played [class^="fa"] {
  color: inherit;
  position: static;
}
[data-page^="all-access-admin"] ul.table {
  list-style-type: none;
  padding: 0;
}
[data-page^="all-access-admin"] ul.table li {
  border-bottom: 1px solid #eeeeee;
  padding: 0.5em 0;
}
[data-page^="all-access-admin"] span.user-name,
[data-page^="all-access-admin"] span.user-last-login,
[data-page^="all-access-admin"] span.user-active,
[data-page^="all-access-admin"] span.video-name,
[data-page^="all-access-admin"] span.video-code,
[data-page^="all-access-admin"] span.video-book {
  width: 24%;
  display: inline-block;
  vertical-align: top;
}
[data-page^="all-access-admin"] span.user-actions,
[data-page^="all-access-admin"] span.video-actions,
[data-page^="all-access-admin"] span.book-actions {
  width: 24%;
  display: inline-block;
  text-align: right;
}
[data-page^="all-access-admin"] span.book-name,
[data-page^="all-access-admin"] span.book-category {
  width: 37%;
  display: inline-block;
  vertical-align: top;
}
[data-page^="all-access-admin"] span.category-name {
  width: 75%;
  display: inline-block;
  vertical-align: top;
}
[data-page^="all-access-admin"] span.category-actions {
  width: 24%;
  display: inline-block;
  text-align: right;
}
[data-page^="foundation"] #donation-one-off {
  display: none;
}
[data-page^="foundation"] #donation-weekly span {
  font-size: smaller;
  color: black;
}
/*****
	DEVICES
*****/
@media only all and (max-width: 830px) {
  #masthead {
    height: auto;
    line-height: 2em;
  }
  #masthead nav {
    float: none;
    clear: both;
  }
  #masthead nav ul {
    margin: 0;
    padding-bottom: 0.5em;
  }
}
@media only all and (max-width: 768px) {
  div[class^="span"] {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
  }
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="url"],
  select,
  textarea {
    width: 100%;
  }
  img {
    width: 100%;
  }
  #callout img {
    width: auto;
    max-width: 100%;
  }
  #loader {
    width: 40px;
  }
  #info-list {
    display: none;
  }
  #main {
    width: 95%;
  }
  [data-page^="gallery"] img,
  [data-page="show-team"] img {
    width: auto;
    max-width: 100%;
  }
}
@media only all and (max-width: 500px) {
  div[class^="row"] {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
  }
  div[class^="row"] div[class^="span"] {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
  }
  .box {
    margin-bottom: 1em;
  }
  #loader {
    width: 40px;
  }
  #masthead {
    text-align: center;
  }
  #masthead h1,
  #masthead nav {
    float: none;
    text-align: center;
  }
  #masthead h1 {
    display: inline-block;
  }
  #masthead h1 img {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.75em;
  }
  #masthead #mobile-menu {
    border: none;
    display: inline-block;
    padding: 0.75em 1em;
    text-decoration: none;
    border-radius: 0.15em;
    -webkit-border-radius: 0.15em;
    -moz-border-radius: 0.15em;
    -ms-border-radius: 0.15em;
    cursor: pointer;
    margin-right: 0.25em;
    margin-bottom: 0.25em;
    background-color: #eeeeee;
    background-color: white;
    color: #333333;
    font-size: 0.75em;
    padding: 0 0.75em;
  }
  #masthead #mobile-menu i {
    margin-right: 0.25em;
  }
  #masthead nav {
    display: none;
  }
  #masthead ul {
    margin-left: 0.25em;
  }
  #masthead li {
    display: block;
  }
  #masthead a {
    border: none;
  }
  #calls-to-action {
    position: static;
    margin-top: 0.25em;
    *zoom: 1;
  }
  #calls-to-action:before,
  #calls-to-action:after {
    content: "";
    display: table;
  }
  #calls-to-action:after {
    clear: both;
  }
  #calls-to-action a {
    display: block;
    margin: 0 0 0.25em 0;
  }
  .fb-like {
    display: none;
  }
}
